
/* MINI BASKET
-------------------------------------*/
.minibasket {
	padding:	10px;
	} 


/* TABLES
-------------------------------------*/
.cobhl {
	background-color:#edece9;
	}
.cobll {
	background-color:#f4f3f1;
	} 
	
	
/* GENERAL
-------------------------------------*/
.Econtent {
	width:100%;
	margin:0;

	} /* the container - wrap, applys to details page too */
.Econtentdetails {
	width:940px;
	margin:0;

	} 
	
.Eprodnavigation {
	} /* breadcrumbs - applies to details page too   */
	
.buybutton {
	width: 45px;
	border: none;
	background: url(images/buy.png);
	cursor: pointer;
}
	
/* CATS
-------------------------------------*/
.Ecatrow {
	clear:both;
	width:930px;
	padding:0 10px;
	overflow:hidden;
	margin:0 auto;
	
	} /* product wrapper  */
.Ecat {
	width:		175px;
	overflow:	auto;
	margin:		6px;
	padding:	0;
	float:		left;
}
.Ebanner {
	padding:0 8px 10px 8px;
}
.Ecatname {
	width:		160px;
	height:		14px;
	padding:	6px 5px;
	overflow:	hidden;
	font-weight:bold;
	margin:		0 auto;
	text-align:	center;
	color:		#666;
	background: #e9e9e9;
}
.Ecatimage {
	width:		170px;
	height:		170px;
	text-align: center;
	overflow:	hidden;
	margin:		5px auto;
	background: #fff;
	position:	relative;
	cursor:		pointer;
	background:	url(images/cat-bg.jpg) no-repeat;
	}
.Ecatmessage {
	display:none
}
.Ecatnavigation {
	line-height:18px;
	margin-bottom: 6px;
}
.Ecatdesc {display:none;}
.Ecatheader {
	padding:10px;}
/* FILTERS
-------------------------------------*/
.facet {
	background:	#f8f8f6;
	margin-bottom:15px;
}
.facet-title {
	width:		90%;
	padding:	5%;
	margin-bottom:5px;
	font-weight:bold;
	color:#333;
	background:	#edece7;
	background: #f8f7f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjdmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVjZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f8f7f3 0%, #edece7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f7f3), color-stop(100%,#edece7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f7f3 0%,#edece7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f7f3 0%,#edece7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f7f3 0%,#edece7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f7f3 0%,#edece7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f3', endColorstr='#edece7',GradientType=0 ); /* IE6-8 */
	}
.facet input, .facet label  {
	margin-bottom:10px;
}
#sort-bar {
	width: 165px;
	height: 25px;
	margin-bottom: 10px;
	line-height: 25px;
}
#sort-by-label {
	width: 50px;
	float: left;
}
#sort-by {
	width: 105px;
	float: right;
	height: 23px;
	border: 1px solid #5D4769;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#facet-menu-wrap {
	transform: rotate(3.3deg);
	-ms-transform: rotate(3.3deg);
	-webkit-transform: rotate(3.3deg);
	background:#bc486b;
	width:155px;
	min-height:300px;
	float:left;
	margin-top:5px;
}
#facet-menu {
	position: relative;
	width:155px;
	min-height: 300px;
	padding: 5px;
	overflow:auto;
	float:left;
	border:solid 1px #5d4769;
	background:#fff;
	padding-left:10px;
	transform: rotate(-3.3deg);
	-ms-transform: rotate(-3.3deg);
	-webkit-transform: rotate(-3.3deg);
}

#facet-menu2 {
	position: relative;
	width:160px;
	min-height: 300px;
	padding: 5px;
	overflow:auto;
	float:left;
	padding-left:10px;
}
.sidebar {
	width: 100%;
	overflow: hidden;
}
.sidebar img {
	max-width: 100%;
}
.link-bg {
	padding:5px;
}
.link-bg:hover {
	background:#bc486b;
}

.link-bg a:hover {
	background:#bc486b;
	color:#fff;
}

.link-bg:hover a {
	color:#fff;
}

#facet-menu ul {
	padding:0;
	margin:0;
	list-style:none;
}
#facet-menu li {
	margin:0;
	padding:5px;
	border-bottom:1px solid #999;
}
#filter-loading-screen {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(images/opa75.png);
	z-index:100;
}
#filter-loading-screen img {
	margin: 150px 0 0 38px;
	display:none;
}
#content-loading-screen {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(images/opa75.png);
	z-index:100;
}
#content-loading-screen img {
	margin: 150px 0 0 325px;
}
/* THUMBS PAGE
-------------------------------------*/

.Erow {
	clear:both;
	width:750px;
	overflow:hidden;
	margin:0 auto;
	
	} /* product wrapper  */
.Erow-home {
	float:left;
	width:750px;
	overflow:hidden;
	margin:0 auto;

	} /* product wrapper  */
	
.Erow-rleated {
	float:left;
	width:865px;
	overflow:hidden;
	margin:0 auto;

	}
.Eproduct {
	width:		230px;
	min-height:	228px;
	margin:		10px;
	padding:	0;
	float:		left;
	} /* product wrapper  */
.Ebanner img {
	max-width: 730px;
}
.home-row .Eproduct{
	margin-top:10px;
}
.Eprodname {
	width:		230px;
	padding:	6px 0px;
	height:		24px;
	font-weight:bold;
	margin:		2px auto 4px auto;
	text-align:center;
	color:	#666;
}

.Eprodname a:link, .Eprodname a:visited {
	color:		#3c3c3c;
}
.Eprodname a:link, .Eprodname a:visited {
	color:		#3c3c3c;
}
.Eprodimage, .Eproductimage {
	width:		200px;
	height:		200px;
	text-align: center;
	overflow:	hidden;
	margin:		0 auto;
	background: #fff;
	position:	relative;
	cursor:		pointer;
}
.Eprodimage img,
.Eproductimage img {
	max-height:200px;
	max-width:200px;
	vertical-align:middle;
}
.Eprodsale {
	position:absolute;
	top:0;
	right:0;
	z-index:5;
}
.Errp {
	position:	absolute;
	bottom: 	4px;
	left: 		4px;
	padding:	3px;
	background:	#fff;
	color:		#222;
	font-size:	10px;
	zoom: 		1;
	filter: 	alpha(opacity=70);
	opacity: 	0.7;
	display:none;
} /* RRP hovers over image if used */
.Eproddescription {
	width:		212px;
	height:		25px;
	overflow:	hidden;
	padding:	6px 0;
	margin:		0 auto;
	display:	none;
	}
.Ebasebar {
	width:		210px;
	height:		20px;
	padding:	5px 10px;
	line-height:18px;
}
.Ebasebar img {
	float:left;
}
.Pinfo {margin-left:5px;}
.Ebuy {
	width:		48px;
	float:		left;
	}
.Edetaillink {
	width:		80px;
	float:		left;
}
.Einfolink {
	width:		18px;
	margin-left:0px;
	float:		left;
}
.Eprodprice {
	width:		70px;
	float:		right;
	text-align:	right;
	font-size:	14px;
	color:#5d4769;
	float:right;
	font-weight:bold;
}
.price {
	display:	none;
}
.Epricefrom {
	float:		right;
	text-align:	right;
	font-size:	10px;
	display:none;
}


/* THUMBS PAGE FILTER BAR
-------------------------------------*/

.prodfilterbar {
	width:		655px;
	min-height:	25px;
	margin:		5px;
	text-align:	left;
	background:	#ccc;
}
.prodfiltername {
	float:		left;
	margin-right:5px;
	margin-left:5px;
	padding-top:3px;
} /* the names / labels for the dropdowns  */
.prodfilterselect {
	float:		left;
	margin-right:15px;
}  /* the dropdowns  */



/* DETAILS PAGE
-------------------------------------*/
.review {
	font-size: 12px !important;
	font-style: italic;
}
.clickreview  {
	display:block;
	margin:10px 0;
}
.clickreview a:link, .clickreview a:visited {
	color: #5D4769 !important;
}
.clickreview a:hover, .clickreview a:active {
	color: #BF496B !important;
}
.EDimagebox {
	width:		490px;
	height:		425px;
	float:		left;
	margin: 10px 0 0 5px;

} 
.EDimage {
	width:		400px;
	height:		400px;
	float:		right;
	position:	relative;
	z-index:	0;
	overflow:hidden;
}
.EDimage:hover {
	overflow:visible;
}
.EDimagecentre {
	width:		400px;
	height:		400px;
	margin:		0 auto;
	position:	relative;
	z-index:	0;
}
.EDimagebox a {
	width:400px
}
.EDthumbs {
	float:		left;
	width:		77px;
	height:		402px;
	padding-right:4px;
	overflow:	hidden;
	text-align:	center;
	position:relative;
	z-index:1;
}

.EDthumbs img {
	width:		70px;
	height:		70px;
	cursor:		pointer;
	

	
}
.EDthumbs img:hover {

}
.EDzoom-message {
	clear:both;
	padding-right:2px;
	text-align:right;
	color: #666;
}
.EDbox {
	float:		right;
	width:		420px;
	margin:		10px 10px 0 0;
	min-height:	400px;
	overflow:	auto;
	border:		1px solid #edece7;
}
.EDname {
	font-size:	20px;
	padding: 	20px 20px 4px 20px;
	color:		#5d4769;
}
.EDnextday {
	float:		right;
	margin-left:10px;
}
.EDreview-avg {
	font-size:	10px;
	padding: 	10px 20px 5px 20px;
	color:		#5d4769;
}
.EDid {
	font-size:	11px;
	padding: 	0 20px 10px 20px;
	color:		#333;
}
.EDdiscounts {
	display:	none;
}
.EDmanufacturer {}
.EDsku {}
.EDoptions {
	padding: 	0 20px 5px 20px;
	color:		#333;
	clear:		both;
	font-size:12px;

}
.EDoption {
	clear:both;
	margin-top:4px;
	}
.EDoptiontitle {
	width:110px;
	float:left;
	font-weight:bold;
	margin-right:15px;
	line-height:25px;
}
.EDoptions select {
	float:left;
}
.prodrating {
	font-size:11px;
}
.EDprice {
	padding:	2px 20px;
		margin-top:20px;
	color:		#333;
	font-size:	20px;
	text-align:	left;
	clear:		both;
}
.EDsaving{
	padding:	0 20px 20px 20px;
	margin-top:	2px;
	color:		#333;
	font-size:	16px;

	text-align:	left;
	color:#5d4769;
}
.detaillistprice {
	font-size:11px;
	text-decoration:line-through;

}
.EDcurrency{
}
.EDshortdesc{
	padding: 	0 20px 10px 20px;
	font-size:	12px;
}
.EDsample {
	height:		16px;
	line-height:16px;
	margin-bottom:5px;
}
#EDsampleopen {
	font-size:	11px;
	color:		#BF496B;
	cursor:		pointer;
}
#EDsampleopen:hover {
	color:		#5D4769;
}
.EDsamplepopup {
	position:	absolute;
	top:		-169px;
	left:		30px;
	width:		300px;
	height:		355px;
	padding:	15px;
	border:		1px solid #5D4769;
	border-radius:6px;
	background: #FFF;
	display:	none;
	z-index:	20;
}
.EDsampleloading {
	position:	absolute;
	top:		0;
	left:		0;
	width:		330px;
	height:		385px;
	background:	url(images/opa75.png);
	border-radius:6px;
	display:	none;
	z-index:	30;
}
.EDsampleloading img {
	display:	block;
	margin:		159.5px auto;
}
.EDsampletitle {
	width:		100%;
	height:		32px;
	line-height:16px;
	margin-bottom:10px;
}
#EDsampleclose {
	width:		10px;
	height:		10px;
	font-size:	10px;
	float:		right;
	margin-left:10px;
	cursor:		pointer;
}
.EDsample label {
	width:		100px;
	height:		25px;
	line-height:25px;
	margin-bottom:10px;
	float:		left;
}
#EDsampleml {
	width:		300px !important;
}
.EDsample input {
	width:		172px;
	height:		17px;
	line-height:17px;
	padding:	3px;
	border:		1px solid #5D4769;
	border-radius:3px;
	float:		right;
}
.EDsample select {
	width:		180px;
	height:		25px;
	border:		1px solid #5D4769;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	float:		right;
}
#EDsamplesubmit {
	width:		180px !important;
	display:	block;
	height:		30px !important;
	margin:		0 60px !important;
	cursor:		pointer;
}
.Eclear {
	clear:		both;
	height:		15px;
}
.Elogin {
	font-size:	28px;
	width:		675px;
	height:		50px;
	background:	url(images/pbg.gif) no-repeat;
	padding:	10px;
	margin:		10px 0;
	color:		#fff;
	font-family:"Times New Roman", Times, serif;
	line-height:50px;
}
.EDdescription {
	margin:	0px 0 0 0;
	position:relative;
	
}
.EDdescription .ui-tabs-panel {
	line-height:18px;
}
.EDpagenums{
}
.EDbuybar{
	min-height:	10px;
	overflow:	auto;
	padding:	6px;
	margin-top:	6px;
	border-top:	4px #fff solid;
}
.EDquantity {
	padding: 	39px 20px 20px 20px;
	float:left;
	width:140px;
	text-align:right;
}
.EDquantity input {
	height:		16px !important;
	font-size:	11px;
	border:		1px solid #ccc;
}
.EDbuy{
	padding: 	25px 20px 20px 0px;
	float:right;
}
.EDbuy .buybutton {
	width:auto;
}
.EDbasket{
	float:		left;
	display:	none;
}
.EDemailfriend{
	display:	none;
}
.EDprevnext {
	display:	none;
}
.EDreviews {
}
.hreview {
	padding-top:10px;
	margin-top:10px;
	border-top: 1px dashed #a9a9a9;
}
#tabs {
	position:relative !important;
	padding-top:0 !important;
}
.EDsocial {
	z-index:1 !important;
	position:absolute;
	top:12px;
	right:5px;
	z-index:10;
}
.EDrelatedrow {
	position: relative;
	width: 940px;
	margin: 0 auto;
	z-index: 1;
}




.EDrelated {
	width: 940px;
	height: 310px;
	/*background:url(images/related.jpg) no-repeat left;*/
	margin:1px 0 0 0;
	padding-top:66px;
	position:relative;
	border:1px solid #e0e0e0;
}
#featuredprods .EDrelated  {
	position: relative;
	width:933px;
	height:345px;
	background:none;
	
}
.EDrelatedScroll {
	width: 755px;
	height: 310px;
	padding-left:185px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
}
#featuredprods .EDrelated .EDrelatedScroll {
	padding-left:160px;
	left:0;
}
.EDrelatedRight {
	position:absolute;
	right:-5px;
	top:130px;
	cursor:pointer;
	z-index:2;
}
.EDrelatedLeft {
	position:absolute;
	right:-10px;
	top:130px;
	cursor:pointer;
	display:none;
}
.cstitle {display:none;}
/* IMAGE VIEWER
-------------------------------------*/

#noscroller {
	list-style:none;
	margin:0;
	padding:0;
}
#noscroller li {
	margin:0;
	padding:0;
}
/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Master button styles - note that left and right 
versions are included although they are not used in this example */

.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}
	
.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover {
	background-position: 0 -88px;
}
	
.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: 84px -44px;
}
.simply-scroll-btn-right.disabled {
	background-position: 84px 0 !important;
}
.simply-scroll-btn-right:hover {
	background-position: 84px -88px;
}
	
.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover {
	background-position: -126px -88px;
}
	
.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover {
	background-position: -42px -88px;
}

/* Custom class modifications - adds to / overrides above

Vertical scroller example, with custom base class */

/* Container DIV */
.vert { 
	width: 340px; /* wider than clip for custom button pos. */
	height: 400px;
	margin-bottom: 1.5em;
}

/* Clip DIV */
.vert .simply-scroll-clip {
	width: 290px;
	height: 400px;
}

/* Explicitly set height/width of each list item */
.vert .simply-scroll-list li {
	width: 290px;
	height: 200px;
}

/* Modified button positions, overriding previous styles */
.vert .simply-scroll-btn-up { 
	right: 0;
	top: 0;
}

.vert .simply-scroll-btn-down { 
	right: 0;
	top: 52px;
}


/* MINICART
-------------------------------------*/
.Eminicart {
	position: relative;
	width: 100px;
	z-index:99999;
}
.EMCitems {
	width: 100px;
	text-align: left;
	color:#5d4769;
	font-size:14px;
	font-weight:bold;
	cursor: pointer;
}
.EMCprice {
	width: 120px;
	cursor: pointer;
}
.EMCpopup {
	position: absolute;
	top: 30px;
	left: -120px;
	width: 200px;
	padding: 10px;
	background: #edece7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: none;
	z-index: 1500; /* Mega-menu gets z-index 1000 */
}
.EMCpopupclose {
	width: 10px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	float: right;
	cursor: pointer;
}
.EMCpopuptitle {
	font-weight:bold;
	margin-bottom:4px;
	color:#5c4768;
	font-size:16px;
}
.EMCpopupcheckoutbtn, .EMCpopupcontinuebtn {
	background:#be486b;
	border:none;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px;
	cursor:pointer;
	margin-top:4px;
}
.EMCpopupcheckoutbtn:hover, .EMCpopupcontinuebtn:hover {
	background:#5c4768;
}
	
/* PRODUCT REVIEWS
-------------------------------------*/
.numreviews {
	color:		#333;
	font-size:	13px;
	font-weight:bold;
	background-color:#ccc;
	border-bottom:1px solid #000;
	padding:	4px;
	}
.reviewheader {
	color: 		#333;
	font-size:	12px;
	font-weight:bold;
	}
.reviewcomments {
	color: #333;
	font-size: 12px;
	font-weight : normal;
	line-height:1.6;
	}
.reviewname {
	color:		#666;
	font-size:	12px;
	font-weight:normal;
	line-height:1.6;
	}
	
	

/* CHECKOUT
-------------------------------------*/
.ECcart {
}
.ECcart p {
	margin:40px auto 10px auto;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.ECloginwrap {
	width:840px;
	min-height:10px;
	overflow:auto;
	margin:40px auto 20px auto;
	padding:20px;
	background:#edece7;
}
.ECloginError {
	margin:40px auto 0 auto;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.ECnewAccount {
	float:left;
	width:400px;
	line-height:26px;
}
.EClogout {
	width:840px;
	min-height:10px;
	overflow:auto;
	margin:40px auto;
	padding:100px 0;
	background:#edece7;
	text-align:center;
	font-size:14px;
}
.ECsubscribe {
}
.ECaccountInputs {
	float:left;
	width:300px;
	line-height:26px;
}
.ECaccountName {
	clear:both;
	padding:5px;
}
.ECaccountEmail {
	clear:both;
	padding:5px;
}
.ECaccountPassword {
	clear:both;
	padding:5px;
}

.ECaccountRemember {
	padding:5px;
	clear:both;
	text-align:right;
}
.ECaccountSumbit {
	float:right;
	width:500px;
	padding-top:20px;
	text-align:left;
}
.ECaccountSumbit input, .ECaccountCreate input {
	padding:10px 20px;
	font-size:14px;
	background:#5d4769;
	border:none;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 10px;
	vertical-align:top;
	cursor:pointer;
}
.ECloginbutton, .ECaccountCreate input {
	background:#be486b !important;
}
.ECaccountSumbit input:hover, .ECaccountCreate input:hover {
	background:#3d2848 !important;
}

.ECaccountCreate {
	float:right;
	width:400px;
	padding-top:35px;
	text-align:left;
	
}
.ECloggedin {
}
.ECcheckSpam {
}
.ECcartChanged {
}
.ECloginMessage {

}
.ECloginError {
}

.ECwishlist {
}
.ECLoggedinMessage {
	margin:40px auto 0 auto;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.ECAhome {
	width:840px;
	min-height:200px;
	margin:0 auto 20px auto;
	padding:20px;
	background:#edece7;
	font-size:12px;
}
.ECAhome img {
	vertical-align:middle;
	margin-right:10px;
	}
.ECAintro {
	font-size:14px;
	font-weight:bold;
	padding-bottom:14px;
}
.ECAmanage {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECApastOrders {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAaddWishlist {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAviewWishlist {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAcart {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAstatus {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAaddress {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECAshop {
	width:810px;
	background:#fff;
	margin:5px;
	padding:10px;
}
.ECcrumbs {
	margin:10px auto;
	text-align:center;
}
.ECcartview {
	width:840px;
	margin:0 auto;
	padding:20px;
	background:#edece7;
}
.ECcartviewTop {
	width:820px;
	height:20px;
	line-height:20px;
	background:#5d4769;
	color:#fff;
	margin:5px;
	padding:5px;
	font-weight:bold;
	
}
.ECcartviewTop div {
	float:left
}
.ECtitleDetails {
	width:200px;
}
.ECtitleName {
	width:300px;
}
.ECtitleunitPrice {
	width:80px;
}
.ECtitleQuantity {
	width:80px;
}
.ECtitleTotal {
	width:80px;
}
.ECtitleDelete {
	width:75px;
}

.ECemptyCart {
	margin:100px auto;
	text-align:center;
	font-size:14px;
}

.ECproduct {
	position: relative;
	width:820px;
	height:30px;
	line-height:30px;
	background:#fff;
	margin:5px 5px 0 5px;
	padding:5px;
}
.ECproduct div {
	float:left;
}
.ECprodloading {
	position: absolute;
	top: 0;
	left: 0;
	width: 830px;
	height: 40px;
	background: url(images/opa75.png);
	z-index: 10;
	display: none;
}
.ECprodloading img {
	display: block;
	margin: 10px auto;
}
.ECdetails {
	width:200px;
}
.ECName {
	width:300px;
}
.ECunitPrice {
	width:80px;
}
.ECquantity {
	width:80px;
}
.ECtotal {
	width:80px;
}
.ECdelete {
	width:75px;
}
.ECdelete img {
	margin-top:8px;
	cursor: pointer;
}
.ECoptions {
	width:810px;
	margin:0 5px 0 5px;
	padding:5px 5px 5px 15px;
	font-size:10px;
	background:#fff;
	border-top:1px #edece7 dashed;
}
.quantdec, .quantinc {
	cursor: pointer;
}
.ECsavedCart {
	
}

.ECcartUpdate {
	float:right;
}
.ECdiscounts {
}
.ECpoints {
}
.ECpointsSelect {
}
.ECpointsRedeem {
}
.ECestShipping {
	width:520px;
	height: 70px;
	overflow:hidden;
	line-height:18px;
	background:#fff;
	margin:5px;
	padding:20px;
	float:left;
}

.ECcontinue .right {
	font-weight:bold;
}
.ECsubtotal, .ECdelivery {
	display: none;
}
.ECestShipError {
}
.ECestpak {
	clear:both;
	
}
.ECestState {
}
.ECestCountry {
	font-weight:bold;
	margin-top:10px;
}
.ECestPostCode {
}
#grandtotalspan {

}
.ECdelFree {
}
.ECdelCost {
}
.ECtax {
}
.ECsavedCart {
}

.ECproceed {
	clear:both;
	padding-top:5px;
}
.ECminBuyWarn {
}
.ECloginWarn {
}
.ECcontinue {
	width:220px;
	height: 70px;
	line-height:20px;
	background:#fff;
	margin:5px;
	padding:20px;
	float:left;
	color:#444;
	font-size:11px;
}
.ECtotals {
	width:130px;
	float:left;
	text-align:right;

}
.ECgrandtotal {
	height:27px;
	line-height:27px;
	font-size:16px;
	color:#000;
}
.ECcontinueCheckout {
	clear:both;
	display:block;
}
.ECadditem  {
}




 
.ECaddressPage {
	width:840px;
	min-height:200px;
	overflow:auto;
	margin:0 auto;
	padding:20px;
	background:#edece7;
}
.ECaddressTitle {
	width:330px;
	background:#fff;
	margin:5px;
	padding:5px 10px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.EChiddenfields {
	display: none;
}
.ECaddress {
	width:350px;
	min-height:444px;
	margin:5px;
	padding:20px;
	line-height:25px;
	float:left;
	background:#fff;
}
.ECaddress select {
	max-width: 330px;
}
.ECaddressName {
	width:120px;
	text-align:left;
	float:left;
	margin-left:15px;
	font-weight:bold;
	font-size:12px;
}
.ECaddressField {
	float:left;
	margin-left:20px;
	margin-bottom:6px;
}
.ECcheck {
	width:370px;
	padding:10px 0;
	background:#edece7;
	margin-bottom:20px;
}
.ECcheckbox {
	width:30px;
	min-height:20px;
	text-align:left;
	float:left;
	margin-top:10px;
	margin-left:20px;
	font-weight:bold;
	font-size:12px;
	
}
.ECgiftCerts {
}
#cpncodespan {
	margin-bottom:10px;
	display:block;
	
	
}
.ECaddressRight {
	width:370px;
	margin:5px;
	padding:20px;
	line-height:25px;
	float:right;
	background:#fff;
	position:relative;
}
.ECaddressRight .ECaddressField {
	width:300px;
	line-height:18px;
	padding-top:10px;
	
}
.ECvoucher {
	width:330px;
	padding:20px;
	background:#edece7;
	text-align:center;
	margin-bottom:20px;
}
.ECvoucherTitle {
	font-weight:bold;
	font-size:16px;
	margin:0 auto;
}
.ECvoucherDesc {
	margin:5px auto;
}
.ECvoucherInput {
	width:220px;
	height:20px;
	margin:0 auto;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	letter-spacing:2px;
	border:1px solid #999;
	vertical-align:top;

	
}
.ECvoucherSubmit {
	width:50px;
	height:32px;
	padding:5px;
	font-size:12px;
	background:#be486b;
	border:none;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 auto;
	vertical-align:top;
	cursor:pointer;
}
.ECvoucherSubmit:hover {
	background:#5c4768;
}
.ECconfirmAddress {
	text-align:center;
	margin:20px auto 0 auto;
}
.ECdeliveryAddress {
	display:none;
}







.ECconfirmDelivery {
	width:840px;
	min-height:200px;
	margin:0 auto;
	padding:20px;
	background:#edece7;
}
.ECconfirmDelMethod {
	width:330px;
	background:#fff;
	margin:5px;
	padding:5px 10px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.ECconfirmLeft {
	width:800px;
	min-height:144px;
	margin:5px;
	padding:20px;
	line-height:25px;
	background:#fff;
}
.ECtRow {
	clear:both;
	height:30px;
	
}
.ECconfirmLeft .ECtotals {
	float:left;
	margin-left:200px;
	font-size:12px;
	text-align:left;
}
.ECtRow .right {
	margin-right:200px;
	text-align:left !important;
	width:200px;
}
.ECcardPayment {
	margin:15px auto;
	text-align:center;
}

.ECconfirmPay {
	margin:0 auto;
	text-align:center;
}


/* THANKS
-------------------------------------*/

.ETwrap {
	width:840px;
	margin:20px auto;
}




	
/* SEARCH
-------------------------------------*/

.Swrap {
	width:840px;
	min-height:10px;
	overflow:auto;
	margin:20px auto 20px auto;
	padding:20px;
	background:#edece7;
}
.Smain {
	width:840px;
	margin-top:15px;	
}
.Smain input {
	vertical-align:bottom
}
.SearchInput {
	width:580px;
	border:0;
	padding:10px;
	font-size:18px;
	margin-right:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Sfilter {
	padding-bottom:20px;
	width:840px;
	text-align:center;
}
.Sprice {
	float:left;
	width:200px;
	margin:5px 10px;
}
.Stype {
	float:left;
	width:200px;
	margin:5px 10px;
}
.Scat {
	float:left;
	width:320px;
	margin:5px 10px;
}